Affected packages

Packages affected by git-core upgrade from 2.26.1-1.fc32 to 2.26.2-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
libfprint build 2 2 months ago
libvirt build 2 2 months ago
gawk build 2 2 months ago
mailman3 build 2 2 months ago
bodhi build 3 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by git-core upgrade from 2.26.1-1.fc32 to 2.26.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.